package it.polimi.ingsw.gc14.View;

import it.polimi.ingsw.gc14.Model.Game;
import it.polimi.ingsw.gc14.Network.NetworkEvent;

public interface IView {

    void render(Game model);
    void showMessage(String message);
    void showError(String message);

}
